[API Reference](../README.md) > [GpStakeEventResult](../interfaces/GpStakeEventResult.md)

# Interface: GpStakeEventResult

## Hierarchy

**GpStakeEventResult**

## Index

### Properties

* [_amount](GpStakeEventResult.md#_amount)
* [_organization](GpStakeEventResult.md#_organization)
* [_proposalId](GpStakeEventResult.md#_proposalId)
* [_staker](GpStakeEventResult.md#_staker)
* [_vote](GpStakeEventResult.md#_vote)

---

## Properties

<a id="_amount"></a>

###  _amount

**● _amount**: *`BigNumber`*

*Defined in [wrappers/genesisProtocol.ts:1075](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1075)*

___
<a id="_organization"></a>

###  _organization

**● _organization**: *[Address](../#Address)*

*Defined in [wrappers/genesisProtocol.ts:1079](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1079)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/genesisProtocol.ts:1083](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1083)*

indexed

___
<a id="_staker"></a>

###  _staker

**● _staker**: *[Address](../#Address)*

*Defined in [wrappers/genesisProtocol.ts:1091](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1091)*

indexed

___
<a id="_vote"></a>

###  _vote

**● _vote**: *`BigNumber`*

*Defined in [wrappers/genesisProtocol.ts:1087](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1087)*

The choice of vote

___

